MLAPI API Reference

# NetId Constructor (UInt32)

[This is preliminary documentation and is subject to change.]

Initializes a new instance of the netId struct from a clientId

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public NetId(
    	uint clientId
    )

Request Example
View Source

#### Parameters

clientId
  Type: System
  UInt32
  Client identifier.

See Also

#### Reference

NetId Structure
NetId Overload
MLAPI.Data Namespace